<?php include_once 'page_initialization.php'; ?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="canonical"
        href="<?php echo $base_url; ?>directory-themes-plugins/featured-member-highlighted.php" />
    <title>Featured Member Highlighted</title>
    <meta name="description" content="Looking to give your website a unique and personalized feel? The Google Fonts Pack offers access to over 800 fonts" />
    <meta name="keywords" content="Featured Member Highlighted">
    <?php include_once 'include/css.php'; ?>
</head>



<body id="scroll_top">
    <?php include_once 'include/header.php'; ?>
    <section class="addons-banner-sec">
        <div class="addon-banner">
            <div class="addon-banner-left">
                <h1>Featured Member Highlighted</h1>
                <p>Give select members the advantage of standing out within your website’s search results with the Featured Member Highlighted add-on. This feature allows you to showcase members from specific membership tiers, making them more noticeable and appealing to visitors.</p>
                <?php include_once 'include/by-now-button.php'; ?>
            </div>
            <div class="addon-banner-right"> <img
                    src="<?php echo $base_url; ?>../images/addons/featured-member-highlighted.webp"
                    alt="click to call addon" class="img-fluid"> </div>
        </div>
    </section>

    <section class="all-bedcrumbs-sec">
        <div class="bedcrumb-body">
            <ul>
                <li><a href="<?php echo $base_url; ?>../">Home</a></li>
                <li><a href="<?php echo $base_url; ?>../directory-themes-plugins.php">Directory Themes Plugins</a></li>
                <li><a>Featured Member Highlighted</a></li>
            </ul>
        </div>
    </section>


    <section class="addons-1st-sec">
        <div class="addons-1st-body">
            <h2>Featured Member Highlighted</h2>


            <div class="addons-1st-box">
                <h4>Key Features</h4>
                <ul>
                    <li>Enable or disable highlighting for individual membership levels.</li>
                    <li>Customize the highlight border color, width, and design for each membership tier.</li>
                    <li>Add a customizable sash with text, including options to set text color, font size, and style.</li>
                    <li>Leave the sash text blank to only display a highlighted border around the search result.</li>
                    <li>Adjust the border radius to create curved or squared corners for a unique look.</li>
                    <li>Configure distinct settings for each membership level to enhance differentiation.</li>
                    <li>Maintains custom search result orders set for membership levels without any disruption.</li>
                </ul>
            </div>

            <div class="text-center"><a data-toggle="modal" data-target="#exampleModalCenter">Book A Free Trial Now!</a></div>
        </div>
    </section>

    <section class="addons-4th-sec">
        <h2>Featured Member Highlighted</h2>
        <p>The Featured Member Highlighted add-on allows you to make specific members stand out in your website’s search results. This feature provides tools to customize the appearance of highlighted members, giving your directory a professional and visually appealing look while adding value to premium membership levels.</p>

        <div class="addons-4th-body">
            <div class="addons-4th-box">
                <h3><span>1</span> Customizable Highlight Styles</h3>
                <p>With this add-on, you can fully customize the highlight styles for members. Adjust the border color, width, and radius to create unique designs that differentiate each membership tier. Add sashes with text or leave them blank for a clean, minimal look.</p>
            </div>
            <div class="addons-4th-box">
                <h3><span>2</span> Personalization for Membership Tiers</h3>
                <p>Easily apply different highlight settings to individual membership levels. This ensures that each tier has a distinct appearance, helping visitors identify premium or featured members at a glance. All settings can be tailored to match your branding.</p>
            </div>
            <div class="addons-4th-box">
                <h3><span>3</span> Seamless Integration</h3>
                <p>The add-on integrates effortlessly into your website’s search result pages. Highlighted members are visually distinct without affecting any custom search result orders or other design elements on your site.</p>
            </div>
            <div class="addons-4th-box">
                <h3><span>4</span> Enhance User Engagement</h3>
                <p>By showcasing featured members, you encourage users to explore their profiles and engage more with your website. This not only adds value to premium membership levels but also creates a better overall user experience.</p>
            </div>
        </div>
    </section>


    <?php include_once 'include/counter.php'; ?>
    <?php include_once 'include/testimonials.php'; ?>
    <?php include_once 'include/footer.php'; ?>
</body>

</html>